#{extends 'common/create-template.html' /}
#{set 'title'}
Lengkapi Registrasi Admin K/L
#{/set}
<style>.form-control {border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important;">
    <div class="register-box-body">
        <h4><b>
            <center>Lengkapi Registrasi Admin K/L</center>
        </b></h4>
        <br/>
        <div class="row">
            <div class="col-12">
                #{common.alert /}
            </div>
        </div>
        <form action="@{createAdminForm()}" method="post">
            <input type="hidden" name="model.email" value="${email}">
            <input type="hidden" name="model.token" value="${token}">
            <input type="hidden" name="model.action" value="${action}">
            <div class="form-group">
                <div class="row">
                    <label for="email2" class="col-3 control-label">Alamat Email</label>
                    <div class="col #{errorClass 'model.name'/}">
                        <input type="text" readonly disabled class="form-control" id="email2" name="email2"
                               value="${email}" placeholder="Silahkan masukkan email anda">
                        <span class="help-block">#{error 'email2' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="nama_lengkap" class="col-3 control-label">Nama Lengkap</label>
                    <div class="col #{errorClass 'model.name'/}">
                        <input type="text" class="form-control" required id="nama_lengkap" name="model.name"
                               value="${model?.name}" placeholder="Silahkan masukkan nama lengkap anda">
                        <span class="help-block">#{error 'model.name' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="handphone" class="col-3 control-label">Handphone</label>
                    <div class="col #{errorClass 'model.phone'/}">
                        <input type="text" class="form-control" required id="handphone" name="model.phone"
                               value="${model?.phone}" placeholder="Silahkan masukkan nomor anda">
                        <span class="help-block">#{error 'model.phone' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="nip" class="col-3 control-label">NIP</label>
                    <div class="col #{errorClass 'model.nip'/}">
                        <input type="text" class="form-control" required id="nip" name="model.nip" value="${model?.nip}"
                               placeholder="Silahkan masukkan NIP anda">
                        <span class="help-block">#{error 'model.nip' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="npwp" class="col-3 control-label">NPWP</label>
                    <div class="col #{errorClass 'model.npwp'/}">
                        <input type="text" id="npwp" name="model.npwp" value="${model?.npwp}"
                               placeholder="__.___.___._-___.___" class="form-control">
                        <span class="help-block">#{error 'model.npwp' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="password" class="col-3 control-label">Password</label>
                    <div class="col #{errorClass 'model.password'/}">
                        <input type="password" class="form-control" required id="password" name="model.password"
                               placeholder="Silahkan masukkan password anda">
                        <span class="help-block">#{error 'model.password' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="password2" class="col-3 control-label">Ulangi Password</label>
                    <div class="col #{errorClass 'password2'/}">
                        <input type="password" class="form-control" required id="password2" name="password2"
                               placeholder="Silahkan masukkan password anda kembali">
                        <span class="help-block">#{error 'password2' /}</span>
                    </div>
                </div>
            </div>
            <div class="row" style="justify-content: center;">
                <div class="col-2">
                    <button type="submit" class="btn btn-success btn-block btn-flat"><i class="fa fa-save"></i> Simpan
                    </button>
                </div>
                <!-- <div class="col-2">
                    <a href='' class="btn btn-danger btn-block btn-flat"><i class="fa fa-chevron-circle-left"></i> Kembali</a>
                </div> -->
            </div>
        </form>
    </div>
</div>
#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/jquery.maskedinput.min.js'}"></script>
<script type="text/javascript">
    $("#npwp").mask("99.999.999.9-999.999");

</script>
#{/set}